Firebrand Menu

SilverStripe Security Update (CVE-2019-5715)

Anton Smith

Firebrand was recently advised of a security issue with all SilverStripe websites this week - but no need to worry, it is resolved.

Red alert!

Firebrand had been notified by SilverStripe Ltd of a security vulnerability affecting the majority of SilverStripe websites earlier this week. 

In the best interests of our clients, we have gone ahead and applied the security patch to all of our SilverStripe version 3 and 4 websites this week. Rest assured, your websites are secure.

If you would like more information, please refer to the blog post from SilverStripe https://www.silverstripe.org/blog/high-severity-security-issue-cve-2019-5715/

If you have any questions about this security issue or anything else, please don't hesitate to get in touch.